<div style="background-color: aqua;">
    <ion-header>
        <!-- <ion-toolbar>
          <ion-title>
              Chuck Norris
          </ion-title>
          <p>Fun facts</p>
      </ion-toolbar> -->
        <ion-toolbar class="toolbar">
            <ion-title>Chuck Norris</ion-title>
            <ion-title size="small">Fun facts</ion-title>
        </ion-toolbar>
    </ion-header>
</div>



<ion-content [fullscreen]="true">
    <!-- <ion-header collapse="condense">
        <ion-toolbar>
            <ion-title size="large">Tab 1</ion-title>
        </ion-toolbar>
    </ion-header> -->

    <app-explore-container name="Tab 1 page"></app-explore-container>
</ion-content>